Subject: Fw: sick leave on 09/06/2018
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Kapish Tiwari <[email-masked]>
Date: Fri, 15 Jun 2018 07:18:28 +0000

Hi ,

Please find below email from Viney Stan for taking sick leave on 09.06.2018.  Please consider this while making attendance and review with sir if this can be accepted. No medical document was submitted as agent took meds and rested at home.

Thanks

________________________________
From: Viney Stan <[email-masked]>
Sent: 15 June 2018 10:18
To: Kapish Tiwari
Cc: Virat Joshi
Subject: sick leave on 09/06/2018

Hi Kapish,

This is to inform you that I was on sick leave on 09/06/2018.
I did not visit any doctor hence will not be able to provide any medical document. However Viraat is well aware about my condition on that day.

I was suffering from Cough and Fever.
I will not be able to provide any medical document for it, please consider my request and approve it as a sick leave.

Thanks in advance.

Kind regards,
Viney Stan